.testimonial{
    background-color: #f3f3f3;
    border-radius: 5px;
    padding: 30px;
    margin: 0 15px;
}
.testimonial-bg{
	background-color:#fff;
	padding:35px 0;
	margin:35px auto;
}
.testimonial-bg h2{
	color:#2C2C2C!important;
	margin-bottom:35px;
}
.testimonial .pic{
    width: 90px;
    height: 90px;
    margin: 0 30px 15px 0;
    float: left;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.testimonial .testimonial-title{
    color: #000000;
    font-size: 16px;
    margin-top: 5px;
    font-weight: 800;
    text-transform: capitalize;
}
.testimonial .testimonial-title small{
    display: block;
    color: #333;
    font-size: 14px;
    font-weight: 800;
    margin-top: 10px;
}
.testimonial .testimonial-review p{
    color: #888888;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    margin-bottom: 0;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    width: 10px;
    height: 10px;
    background:#fff;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #fff;
    border: 1px solid #cdcdcd;
}
@media screen and (max-width: 990px){
    .testimonial-parallax h2{
        margin-bottom: 40px;
    }
    .testimonial{
        margin: 0;
    }
}
/*-------------------------TEAM ABOUT US--*/
.our-team{ text-align: center; }
.our-team .pic{
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}
.our-team .pic:before,
.our-team .pic:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 15px solid #2C2C2C;
    position: absolute;
    top: 0;
    left: 0;
}
.our-team .pic:after{
    border-color: #222 #2C2C2C #2C2C2C #222;
    z-index: 1;
    transform: rotate(-10deg);
    transition: all 0.5s ease 0s;
}
.our-team:hover .pic:after{ transform: rotate(350deg); }
.our-team img{
    width: 100%;
    height: auto;
}
.our-team .title{
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 10px;
    margin: 15px 0 10px 0;
    position: relative;
}
.our-team .title:after{
    content: "";
    width: 30px;
    height: 2px;
    background: #fff;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.our-team .post{
    display: block;
    font-size: 16px;
    font-style: italic;
    color: #777;
}
.our-team .icon{
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;
}
.our-team .icon li{ display: inline-block; }
.our-team .icon li a{
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background: #e0e0e0;
    font-size: 14px;
    color: #333;
    margin-right: 5px;
    transition: all 0.3s ease-out 0s;
}
.our-team .icon li a:hover{
    background: #333;
    color: #fff;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}
/*-------------------------TEAM ABOUT US--*/
